/* W3.CSS 4.09 January 2018 by Jan Egil and Borge Refsnes */
html{box-sizing:border-box}*,*:before,*:after{box-sizing:inherit}
/* Extract from normalize.css by Nicolas Gallagher and Jonathan Neal git.io/normalize */
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary{display:block}
audio,canvas,progress,video{display:inline-block}progress{vertical-align:baseline}
audio:not([controls]){display:none;height:0}[hidden],template{display:none}
a{background-color:transparent;-webkit-text-decoration-skip:objects}
a:active,a:hover{outline-width:0}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}
dfn{font-style:italic}mark{background:#ff0;color:#000}
small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-0.25em}sup{top:-0.5em}figure{margin:1em 40px}img{border-style:none}svg:not(:root){overflow:hidden}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}hr{box-sizing:content-box;height:0;overflow:visible}
button,input,select,textarea{font:inherit;margin:0}optgroup{font-weight:bold}
button,input{overflow:visible}button,select{text-transform:none}
button,html [type=button],[type=reset],[type=submit]{-webkit-appearance:button}
button::-moz-focus-inner, [type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner{border-style:none;padding:0}
button:-moz-focusring, [type=button]:-moz-focusring, [type=reset]:-moz-focusring, [type=submit]:-moz-focusring{outline:1px dotted ButtonText}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}
legend{color:inherit;display:table;max-width:100%;padding:0;white-space:normal}textarea{overflow:auto}
[type=checkbox],[type=radio]{padding:0}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}
[type=search]{-webkit-appearance:textfield;outline-offset:-2px}
[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-input-placeholder{color:inherit;opacity:0.54}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
/* End extract */
html,body{font-family:Verdana,sans-serif;font-size:15px;line-height:1.5}html{overflow-x:hidden}
h1{font-size:36px}h2{font-size:30px}h3{font-size:24px}h4{font-size:20px}h5{font-size:18px}h6{font-size:16px}.sds_serif{font-family:serif}
h1,h2,h3,h4,h5,h6{font-family:"Segoe UI",Arial,sans-serif;font-weight:400;margin:10px 0}.sds_wide{letter-spacing:4px}
hr{border:0;border-top:1px solid #eee;margin:20px 0}
.sds_image{max-width:100%;height:auto}img{vertical-align:middle}a{color:inherit}
.sds_table,.sds_table-all{border-collapse:collapse;border-spacing:0;width:100%;display:table}.sds_table-all{border:1px solid #ccc}
.sds_bordered tr,.sds_table-all tr{border-bottom:1px solid #ddd}.sds_striped tbody tr:nth-child(even){background-color:#f1f1f1}
.sds_table-all tr:nth-child(odd){background-color:#fff}.sds_table-all tr:nth-child(even){background-color:#f1f1f1}
.sds_hoverable tbody tr:hover,.sds_ul.sds_hoverable li:hover{background-color:#ccc}.sds_centered tr th,.sds_centered tr td{text-align:center}
.sds_table td,.sds_table th,.sds_table-all td,.sds_table-all th{padding:8px 8px;display:table-cell;text-align:left;vertical-align:top}
.sds_table th:first-child,.sds_table td:first-child,.sds_table-all th:first-child,.sds_table-all td:first-child{padding-left:16px}
.sds_btn,.sds_button{border:none;display:inline-block;padding:8px 16px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap}
.sds_btn:hover{box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)}
.sds_btn,.sds_button{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}   
.sds_disabled,.sds_btn:disabled,.sds_button:disabled{cursor:not-allowed;opacity:0.3}.sds_disabled *,:disabled *{pointer-events:none}
.sds_btn.sds_disabled:hover,.sds_btn:disabled:hover{box-shadow:none}
.sds_badge,.sds_tag{background-color:#000;color:#fff;display:inline-block;padding-left:8px;padding-right:8px;text-align:center}.sds_badge{border-radius:50%}
.sds_ul{list-style-type:none;padding:0;margin:0}.sds_ul li{padding:8px 16px;border-bottom:1px solid #ddd}.sds_ul li:last-child{border-bottom:none}
.sds_tooltip,.sds_display-container{position:relative}.sds_tooltip .sds_text{display:none}.sds_tooltip:hover .sds_text{display:inline-block}
.sds_ripple:active{opacity:0.5}.sds_ripple{transition:opacity 0s}
.sds_input{padding:8px;display:block;border:none;border-bottom:1px solid #ccc;width:100%}
.sds_select{padding:9px 0;width:100%;border:none;border-bottom:1px solid #ccc}
.sds_dropdown-click,.sds_dropdown-hover{position:relative;display:inline-block;cursor:pointer}
.sds_dropdown-hover:hover .sds_dropdown-content{display:block}
.sds_dropdown-hover:first-child,.sds_dropdown-click:hover{background-color:#ccc;color:#000}
.sds_dropdown-hover:hover > .sds_button:first-child,.sds_dropdown-click:hover > .sds_button:first-child{background-color:#ccc;color:#000}
.sds_dropdown-content{cursor:auto;color:#000;background-color:#fff;display:none;position:absolute;min-width:160px;margin:0;padding:0;z-index:1}
.sds_check,.sds_radio{width:24px;height:24px;position:relative;top:6px}
.sds_sidebar{height:100%;width:200px;background-color:#fff;position:fixed!important;z-index:1;overflow:auto}
.sds_bar-block .sds_dropdown-hover,.sds_bar-block .sds_dropdown-click{width:100%}
.sds_bar-block .sds_dropdown-hover .sds_dropdown-content,.sds_bar-block .sds_dropdown-click .sds_dropdown-content{min-width:100%}
.sds_bar-block .sds_dropdown-hover .sds_button,.sds_bar-block .sds_dropdown-click .sds_button{width:100%;text-align:left;padding:8px 16px}
.sds_main,#main{transition:margin-left .4s}
.sds_modal{z-index:3;display:none;padding-top:100px;position:fixed;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.4)}
.sds_modal-content{margin:auto;background-color:#fff;position:relative;padding:0;outline:0;width:600px}
.sds_bar{width:100%;overflow:hidden}.sds_center .sds_bar{display:inline-block;width:auto}
.sds_bar .sds_bar-item{padding:8px 16px;float:left;width:auto;border:none;display:block}
.sds_bar .sds_dropdown-hover,.sds_bar .sds_dropdown-click{position:static;float:left}
.sds_bar .sds_button{white-space:normal}
.sds_bar-block .sds_bar-item{width:100%;display:block;padding:8px 16px;text-align:left;border:none;white-space:normal;float:none}
.sds_bar-block.sds_center .sds_bar-item{text-align:center}.sds_block{display:block;width:100%}
.sds_responsive{display:block;overflow-x:auto}
.sds_container:after,.sds_container:before,.sds_panel:after,.sds_panel:before,.sds_row:after,.sds_row:before,.sds_row-padding:after,.sds_row-padding:before,
.sds_cell-row:before,.sds_cell-row:after,.sds_clear:after,.sds_clear:before,.sds_bar:before,.sds_bar:after{content:"";display:table;clear:both}
.sds_col,.sds_half,.sds_third,.sds_twothird,.sds_threequarter,.sds_quarter{float:left;width:100%}
.sds_col.s1{width:8.33333%}.sds_col.s2{width:16.66666%}.sds_col.s3{width:24.99999%}.sds_col.s4{width:33.33333%}
.sds_col.s5{width:41.66666%}.sds_col.s6{width:49.99999%}.sds_col.s7{width:58.33333%}.sds_col.s8{width:66.66666%}
.sds_col.s9{width:74.99999%}.sds_col.s10{width:83.33333%}.sds_col.s11{width:91.66666%}.sds_col.s12{width:99.99999%}
@media (min-width:601px){.sds_col.m1{width:8.33333%}.sds_col.m2{width:16.66666%}.sds_col.m3,.sds_quarter{width:24.99999%}.sds_col.m4,.sds_third{width:33.33333%}
.sds_col.m5{width:41.66666%}.sds_col.m6,.sds_half{width:49.99999%}.sds_col.m7{width:58.33333%}.sds_col.m8,.sds_twothird{width:66.66666%}
.sds_col.m9,.sds_threequarter{width:74.99999%}.sds_col.m10{width:83.33333%}.sds_col.m11{width:91.66666%}.sds_col.m12{width:99.99999%}}
@media (min-width:993px){.sds_col.l1{width:8.33333%}.sds_col.l2{width:16.66666%}.sds_col.l3{width:24.99999%}.sds_col.l4{width:33.33333%}
.sds_col.l5{width:41.66666%}.sds_col.l6{width:49.99999%}.sds_col.l7{width:58.33333%}.sds_col.l8{width:66.66666%}
.sds_col.l9{width:74.99999%}.sds_col.l10{width:83.33333%}.sds_col.l11{width:91.66666%}.sds_col.l12{width:99.99999%}}
.sds_content{max-width:980px;margin:auto}.sds_rest{overflow:hidden}
.sds_cell-row{display:table;width:100%}.sds_cell{display:table-cell}
.sds_cell-top{vertical-align:top}.sds_cell-middle{vertical-align:middle}.sds_cell-bottom{vertical-align:bottom}
.sds_hide{display:none!important}.sds_show-block,.sds_show{display:block!important}.sds_show-inline-block{display:inline-block!important}
@media (max-width:600px){.sds_modal-content{margin:0 10px;width:auto!important}.sds_modal{padding-top:30px}
.sds_dropdown-hover.sds_mobile .sds_dropdown-content,.sds_dropdown-click.sds_mobile .sds_dropdown-content{position:relative}	
.sds_hide-small{display:none!important}.sds_mobile{display:block;width:100%!important}.sds_bar-item.sds_mobile,.sds_dropdown-hover.sds_mobile,.sds_dropdown-click.sds_mobile{text-align:center}
.sds_dropdown-hover.sds_mobile,.sds_dropdown-hover.sds_mobile .sds_btn,.sds_dropdown-hover.sds_mobile .sds_button,.sds_dropdown-click.sds_mobile,.sds_dropdown-click.sds_mobile .sds_btn,.sds_dropdown-click.sds_mobile .sds_button{width:100%}}
@media (max-width:768px){.sds_modal-content{width:500px}.sds_modal{padding-top:50px}}
@media (min-width:993px){.sds_modal-content{width:900px}.sds_hide-large{display:none!important}.sds_sidebar.sds_collapse{display:block!important}}
@media (max-width:992px) and (min-width:601px){.sds_hide-medium{display:none!important}}
@media (max-width:992px){.sds_sidebar.sds_collapse{display:none}.sds_main{margin-left:0!important;margin-right:0!important}}
.sds_top,.sds_bottom{position:fixed;width:100%;z-index:1}.sds_top{top:0}.sds_bottom{bottom:0}
.sds_overlay{position:fixed;display:none;width:100%;height:100%;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,0.5);z-index:2}
.sds_display-topleft{position:absolute;left:0;top:0}.sds_display-topright{position:absolute;right:0;top:0}
.sds_display-bottomleft{position:absolute;left:0;bottom:0}.sds_display-bottomright{position:absolute;right:0;bottom:0}
.sds_display-middle{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%)}
.sds_display-left{position:absolute;top:50%;left:0%;transform:translate(0%,-50%);-ms-transform:translate(-0%,-50%)}
.sds_display-right{position:absolute;top:50%;right:0%;transform:translate(0%,-50%);-ms-transform:translate(0%,-50%)}
.sds_display-topmiddle{position:absolute;left:50%;top:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.sds_display-bottommiddle{position:absolute;left:50%;bottom:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.sds_display-container:hover .sds_display-hover{display:block}.sds_display-container:hover span.sds_display-hover{display:inline-block}.sds_display-hover{display:none}
.sds_display-position{position:absolute}
.sds_circle{border-radius:50%}
.sds_round-small{border-radius:2px}.sds_round,.sds_round-medium{border-radius:4px}.sds_round-large{border-radius:8px}.sds_round-xlarge{border-radius:16px}.sds_round-xxlarge{border-radius:32px}
.sds_row-padding,.sds_row-padding>.sds_half,.sds_row-padding>.sds_third,.sds_row-padding>.sds_twothird,.sds_row-padding>.sds_threequarter,.sds_row-padding>.sds_quarter,.sds_row-padding>.sds_col{padding:0 8px}
.sds_container,.sds_panel{padding:0.01em 16px}.sds_panel{margin-top:16px;margin-bottom:16px}
.sds_code,.sds_codespan{font-family:Consolas,"courier new";font-size:16px}
.sds_code{width:auto;background-color:#fff;padding:8px 12px;border-left:4px solid #4CAF50;word-wrap:break-word}
.sds_codespan{color:crimson;background-color:#f1f1f1;padding-left:4px;padding-right:4px;font-size:110%}
.sds_card,.sds_card-2{box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)}
.sds_card-4,.sds_hover-shadow:hover{box-shadow:0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19)}
.sds_spin{animation:sds_spin 2s infinite linear}@keyframes sds_spin{0%{transform:rotate(0deg)}100%{transform:rotate(359deg)}}
.sds_animate-fading{animation:fading 10s infinite}@keyframes fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}
.sds_animate-opacity{animation:opac 0.8s}@keyframes opac{from{opacity:0} to{opacity:1}}
.sds_animate-top{position:relative;animation:animatetop 0.4s}@keyframes animatetop{from{top:-300px;opacity:0} to{top:0;opacity:1}}
.sds_animate-left{position:relative;animation:animateleft 0.4s}@keyframes animateleft{from{left:-300px;opacity:0} to{left:0;opacity:1}}
.sds_animate-right{position:relative;animation:animateright 0.4s}@keyframes animateright{from{right:-300px;opacity:0} to{right:0;opacity:1}}
.sds_animate-bottom{position:relative;animation:animatebottom 0.4s}@keyframes animatebottom{from{bottom:-300px;opacity:0} to{bottom:0;opacity:1}}
.sds_animate-zoom {animation:animatezoom 0.6s}@keyframes animatezoom{from{transform:scale(0)} to{transform:scale(1)}}
.sds_animate-input{transition:width 0.4s ease-in-out}.sds_animate-input:focus{width:100%!important}
.sds_opacity,.sds_hover-opacity:hover{opacity:0.60}.sds_opacity-off,.sds_hover-opacity-off:hover{opacity:1}
.sds_opacity-max{opacity:0.25}.sds_opacity-min{opacity:0.75}
.sds_greyscale-max,.sds_grayscale-max,.sds_hover-greyscale:hover,.sds_hover-grayscale:hover{filter:grayscale(100%)}
.sds_greyscale,.sds_grayscale{filter:grayscale(75%)}.sds_greyscale-min,.sds_grayscale-min{filter:grayscale(50%)}
.sds_sepia{filter:sepia(75%)}.sds_sepia-max,.sds_hover-sepia:hover{filter:sepia(100%)}.sds_sepia-min{filter:sepia(50%)}
.sds_tiny{font-size:10px!important}.sds_small{font-size:12px!important}.sds_medium{font-size:15px!important}.sds_large{font-size:18px!important}
.sds_xlarge{font-size:24px!important}.sds_xxlarge{font-size:36px!important}.sds_xxxlarge{font-size:48px!important}.sds_jumbo{font-size:64px!important}
.sds_left-align{text-align:left!important}.sds_right-align{text-align:right!important}.sds_justify{text-align:justify!important}.sds_center{text-align:center!important}
.sds_border-0{border:0!important}.sds_border{border:1px solid #ccc!important}
.sds_border-top{border-top:1px solid #ccc!important}.sds_border-bottom{border-bottom:1px solid #ccc!important}
.sds_border-left{border-left:1px solid #ccc!important}.sds_border-right{border-right:1px solid #ccc!important}
.sds_topbar{border-top:6px solid #ccc!important}.sds_bottombar{border-bottom:6px solid #ccc!important}
.sds_leftbar{border-left:6px solid #ccc!important}.sds_rightbar{border-right:6px solid #ccc!important}
.sds_section,.sds_code{margin-top:16px!important;margin-bottom:16px!important}
.sds_margin{margin:16px!important}.sds_margin-top{margin-top:16px!important}.sds_margin-bottom{margin-bottom:16px!important}
.sds_margin-left{margin-left:16px!important}.sds_margin-right{margin-right:16px!important}
.sds_padding-small{padding:4px 8px!important}.sds_padding{padding:8px 16px!important}.sds_padding-large{padding:12px 24px!important}
.sds_padding-16{padding-top:16px!important;padding-bottom:16px!important}.sds_padding-24{padding-top:24px!important;padding-bottom:24px!important}
.sds_padding-32{padding-top:32px!important;padding-bottom:32px!important}.sds_padding-48{padding-top:48px!important;padding-bottom:48px!important}
.sds_padding-64{padding-top:64px!important;padding-bottom:64px!important}
.sds_left{float:left!important}.sds_right{float:right!important}
.sds_button:hover{color:#000!important;background-color:#ccc!important}
.sds_transparent,.sds_hover-none:hover{background-color:transparent!important}
.sds_hover-none:hover{box-shadow:none!important}
/* Colors */
.sds_amber,.sds_hover-amber:hover{color:#000!important;background-color:#ffc107!important}
.sds_aqua,.sds_hover-aqua:hover{color:#000!important;background-color:#00ffff!important}
.sds_blue,.sds_hover-blue:hover{color:#fff!important;background-color:#2196F3!important}
.sds_light-blue,.sds_hover-light-blue:hover{color:#000!important;background-color:#87CEEB!important}
.sds_brown,.sds_hover-brown:hover{color:#fff!important;background-color:#795548!important}
.sds_cyan,.sds_hover-cyan:hover{color:#000!important;background-color:#00bcd4!important}
.sds_blue-grey,.sds_hover-blue-grey:hover,.sds_blue-gray,.sds_hover-blue-gray:hover{color:#fff!important;background-color:#607d8b!important}




.sds_SMGgreen,.sds_hover-SMGgreen:hover{color:#fff!important;background-color:#185b19!important}

.sds_text-SMGgreen {color:#185b19!important}







.sds_green,.sds_hover-green:hover{color:#fff!important;background-color:#4CAF50!important}
.sds_light-green,.sds_hover-light-green:hover{color:#000!important;background-color:#8bc34a!important}
.sds_indigo,.sds_hover-indigo:hover{color:#fff!important;background-color:#3f51b5!important}
.sds_khaki,.sds_hover-khaki:hover{color:#000!important;background-color:#f0e68c!important}
.sds_lime,.sds_hover-lime:hover{color:#000!important;background-color:#cddc39!important}
.sds_orange,.sds_hover-orange:hover{color:#000!important;background-color:#ff9800!important}
.sds_deep-orange,.sds_hover-deep-orange:hover{color:#fff!important;background-color:#ff5722!important}
.sds_pink,.sds_hover-pink:hover{color:#fff!important;background-color:#e91e63!important}
.sds_purple,.sds_hover-purple:hover{color:#fff!important;background-color:#9c27b0!important}
.sds_deep-purple,.sds_hover-deep-purple:hover{color:#fff!important;background-color:#673ab7!important}
.sds_red,.sds_hover-red:hover{color:#fff!important;background-color:#f44336!important}
.sds_sand,.sds_hover-sand:hover{color:#000!important;background-color:#fdf5e6!important}
.sds_teal,.sds_hover-teal:hover{color:#fff!important;background-color:#009688!important}
.sds_yellow,.sds_hover-yellow:hover{color:#000!important;background-color:#ffeb3b!important}
.sds_white,.sds_hover-white:hover{color:#000!important;background-color:#fff!important}
.sds_black,.sds_hover-black:hover{color:#fff!important;background-color:#000!important}
.sds_grey,.sds_hover-grey:hover,.sds_gray,.sds_hover-gray:hover{color:#000!important;background-color:#9e9e9e!important}
.sds_light-grey,.sds_hover-light-grey:hover,.sds_light-gray,.sds_hover-light-gray:hover{color:#000!important;background-color:#f1f1f1!important}
.sds_dark-grey,.sds_hover-dark-grey:hover,.sds_dark-gray,.sds_hover-dark-gray:hover{color:#fff!important;background-color:#616161!important}
.sds_pale-red,.sds_hover-pale-red:hover{color:#000!important;background-color:#ffdddd!important}
.sds_pale-green,.sds_hover-pale-green:hover{color:#000!important;background-color:#ddffdd!important}
.sds_pale-yellow,.sds_hover-pale-yellow:hover{color:#000!important;background-color:#ffffcc!important}
.sds_pale-blue,.sds_hover-pale-blue:hover{color:#000!important;background-color:#ddffff!important}
.sds_text-amber,.sds_hover-text-amber:hover{color:#ffc107!important}
.sds_text-aqua,.sds_hover-text-aqua:hover{color:#00ffff!important}
.sds_text-blue,.sds_hover-text-blue:hover{color:#2196F3!important}
.sds_text-light-blue,.sds_hover-text-light-blue:hover{color:#87CEEB!important}
.sds_text-brown,.sds_hover-text-brown:hover{color:#795548!important}
.sds_text-cyan,.sds_hover-text-cyan:hover{color:#00bcd4!important}
.sds_text-blue-grey,.sds_hover-text-blue-grey:hover,.sds_text-blue-gray,.sds_hover-text-blue-gray:hover{color:#607d8b!important}
.sds_text-green,.sds_hover-text-green:hover{color:#4CAF50!important}
.sds_text-light-green,.sds_hover-text-light-green:hover{color:#8bc34a!important}
.sds_text-indigo,.sds_hover-text-indigo:hover{color:#3f51b5!important}
.sds_text-khaki,.sds_hover-text-khaki:hover{color:#b4aa50!important}
.sds_text-lime,.sds_hover-text-lime:hover{color:#cddc39!important}
.sds_text-orange,.sds_hover-text-orange:hover{color:#ff9800!important}
.sds_text-deep-orange,.sds_hover-text-deep-orange:hover{color:#ff5722!important}
.sds_text-pink,.sds_hover-text-pink:hover{color:#e91e63!important}
.sds_text-purple,.sds_hover-text-purple:hover{color:#9c27b0!important}
.sds_text-deep-purple,.sds_hover-text-deep-purple:hover{color:#673ab7!important}
.sds_text-red,.sds_hover-text-red:hover{color:#f44336!important}
.sds_text-sand,.sds_hover-text-sand:hover{color:#fdf5e6!important}
.sds_text-teal,.sds_hover-text-teal:hover{color:#009688!important}
.sds_text-yellow,.sds_hover-text-yellow:hover{color:#d2be0e!important}
.sds_text-white,.sds_hover-text-white:hover{color:#fff!important}
.sds_text-black,.sds_hover-text-black:hover{color:#000!important}
.sds_text-grey,.sds_hover-text-grey:hover,.sds_text-gray,.sds_hover-text-gray:hover{color:#757575!important}
.sds_text-light-grey,.sds_hover-text-light-grey:hover,.sds_text-light-gray,.sds_hover-text-light-gray:hover{color:#f1f1f1!important}
.sds_text-dark-grey,.sds_hover-text-dark-grey:hover,.sds_text-dark-gray,.sds_hover-text-dark-gray:hover{color:#3a3a3a!important}
.sds_border-amber,.sds_hover-border-amber:hover{border-color:#ffc107!important}
.sds_border-aqua,.sds_hover-border-aqua:hover{border-color:#00ffff!important}
.sds_border-blue,.sds_hover-border-blue:hover{border-color:#2196F3!important}
.sds_border-light-blue,.sds_hover-border-light-blue:hover{border-color:#87CEEB!important}
.sds_border-brown,.sds_hover-border-brown:hover{border-color:#795548!important}
.sds_border-cyan,.sds_hover-border-cyan:hover{border-color:#00bcd4!important}
.sds_border-blue-grey,.sds_hover-border-blue-grey:hover,.sds_border-blue-gray,.sds_hover-border-blue-gray:hover{border-color:#607d8b!important}
.sds_border-green,.sds_hover-border-green:hover{border-color:#4CAF50!important}
.sds_border-light-green,.sds_hover-border-light-green:hover{border-color:#8bc34a!important}
.sds_border-indigo,.sds_hover-border-indigo:hover{border-color:#3f51b5!important}
.sds_border-khaki,.sds_hover-border-khaki:hover{border-color:#f0e68c!important}
.sds_border-lime,.sds_hover-border-lime:hover{border-color:#cddc39!important}
.sds_border-orange,.sds_hover-border-orange:hover{border-color:#ff9800!important}
.sds_border-deep-orange,.sds_hover-border-deep-orange:hover{border-color:#ff5722!important}
.sds_border-pink,.sds_hover-border-pink:hover{border-color:#e91e63!important}
.sds_border-purple,.sds_hover-border-purple:hover{border-color:#9c27b0!important}
.sds_border-deep-purple,.sds_hover-border-deep-purple:hover{border-color:#673ab7!important}
.sds_border-red,.sds_hover-border-red:hover{border-color:#f44336!important}
.sds_border-sand,.sds_hover-border-sand:hover{border-color:#fdf5e6!important}
.sds_border-teal,.sds_hover-border-teal:hover{border-color:#009688!important}
.sds_border-yellow,.sds_hover-border-yellow:hover{border-color:#ffeb3b!important}
.sds_border-white,.sds_hover-border-white:hover{border-color:#fff!important}
.sds_border-black,.sds_hover-border-black:hover{border-color:#000!important}
.sds_border-grey,.sds_hover-border-grey:hover,.sds_border-gray,.sds_hover-border-gray:hover{border-color:#9e9e9e!important}
.sds_border-light-grey,.sds_hover-border-light-grey:hover,.sds_border-light-gray,.sds_hover-border-light-gray:hover{border-color:#f1f1f1!important}
.sds_border-dark-grey,.sds_hover-border-dark-grey:hover,.sds_border-dark-gray,.sds_hover-border-dark-gray:hover{border-color:#616161!important}
.sds_border-pale-red,.sds_hover-border-pale-red:hover{border-color:#ffe7e7!important}.sds_border-pale-green,.sds_hover-border-pale-green:hover{border-color:#e7ffe7!important}
.sds_border-pale-yellow,.sds_hover-border-pale-yellow:hover{border-color:#ffffcc!important}.sds_border-pale-blue,.sds_hover-border-pale-blue:hover{border-color:#e7ffff!important}



/*Other custom classes */

.sds_squareList {list-style-type:square; list-style-position: inside; color:#185b19; }


